Raritan PX2/PX3 JSON-RPC API

Public Attributes | List of all members
webcam::StorageManager_1_0_2::StorageImage Struct Reference

StorageImage. More...

`import"StorageManager.idl";`

## Public Attributes
Image_2_0_0 | image
| image object
StorageMetaData | metaData
| meta data

## Detailed Description

StorageImage.

The documentation for this struct was generated from the following file:

- pdu-json-rpc-api/idl/StorageManager.idl